"Create Vault" = "Создать хранилище";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Разблокировать хранилище";
"Provide a passphrase for the Cryptomator Vault {0}" = "Provide a passphrase for the Cryptomator Vault {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Provide your passphrase to unlock the Cryptomator Vault {0}";
"Passphrase" = "Passphrase";
"Confirm Passphrase" = "Confirm Passphrase";

"Very weak" = "Слишком слабый";
"Weak" = "Слабый";
"Fair" = "Неважный";
"Strong" = "Крепкий";
"Very strong" = "Очень крепкий";

"Encrypted" = "Зашифрован";
"Decrypted" = "Расшифрован";
